httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Noel Butler <noel.but...@ausics.net>
Subject Re: [VOTE] Release Apache httpd 2.4.1
Date Tue, 14 Feb 2012 02:37:23 GMT
On Mon, 2012-02-13 at 20:05 -0600, William A. Rowe Jr. wrote:

> On 2/13/2012 7:07 PM, Noel Butler wrote:
> > Builds fine on slackware, though, I did find it mildly amusing I had to rebuild
PHP.
> > Never had to do that before, not even with 2.4.0
> 
> If you didn't have to rebuild mod_php5 between httpd 2.2 and 2.4.0,
> that was our (serious) error fixed in 2.4.1.  You certainly had to


Actually it didn't, and using php 5.3.9 at the time..

But, whilst still using 2.4.0 as of  Jan 18 13:21  ...  later rebuilding
php 5.3.10 on   Feb  3 15:34   so it was rebuilt with new major, but the
error only came to light today with 2.4.0 -> 2.4.1 


> do this when transitioning between 2.0.x and 2.2.0.


Ack!  That's too far back  :) 





Mime
View raw message